<?php
/**
 * Copyright © 2018 Filoblu S.p.A. All rights reserved.
 */

namespace FiloBlu\MappConnector\Block\Adminhtml;

use Magento\Backend\Block\Widget\Grid\Container;

/**
 * Class Jobs
 * @package FiloBlu\MappConnector\Block\Adminhtml
 */
class Jobs extends Container
{

    /**
     * Jobs Constructor
     */
    protected function _construct()
    {
        $this->_controller = 'adminhtml_post';
        $this->_blockGroup = 'FiloBlu_MappConnector';
        $this->_headerText = __('Jobs');
        $this->_addButtonLabel = __('Create New Job');

        parent::_construct();

        $this->buttonList->remove('add');
    }
}
